# PODNAME: Config::Model::models::Dpkg::Tests
# ABSTRACT:  Configuration class Dpkg::Tests

=encoding utf8

=head1 NAME

Config::Model::models::Dpkg::Tests - Configuration class Dpkg::Tests

=head1 DESCRIPTION

Configuration classes used by L<Config::Model>

=head1 Elements

=head2 control

I< Optional. Type list of node of class L<Dpkg::Tests::Control|Config::Model::models::Dpkg::Tests::Control> .  > 

=head1 SEE ALSO

=over

=item *

L<cme>

=item *

L<Config::Model::models::Dpkg::Tests::Control>

=back

=cut

